body {
	background-color: #BCBDC0;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 16px;
	letter-spacing: 2px;
}
h2 {
	font-size: 14px;
	letter-spacing: 1px;
	color: #EEEDED;
}
h3 {
	font-size: 12px;
	letter-spacing: 1px;
}
.image {
	margin: 5px;
	padding: 5px;
}
#wrapper {
	width: 800px;
	clear: both;
	text-align: left;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	width: 800px;
}
#heading {
	width: 800px;
	padding-left: 29px;
}
#footer {
	width: 800px;
	clear: both;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	padding-bottom: 50px;
	padding-top: 25px;
}
#left_body {
	width: 368px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
}
#left_body2 {
	width: 350px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding-right: 18px;
	padding-left: 20px;
	border-right: 1px;
	border-right-color: #666666;
	border-right-style: ridge;
}
#right_body {
	width: 411px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-size: 12px;
	clear: none;
}
#right_body2 {
	width: 367px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-size: 12px;
	clear: none;
	padding-left: 25px;
	padding-right: 19px;
}
ul {
	list-style-position: outside;
	list-style-type: disc;
	color: #FFFFFF;
	padding-left: 10px;
	margin-left: 2em;
	padding-bottom: 2px;
}
li {
	padding-bottom: 6px;
}
a:link {
COLOR: #FFFFFF;
}
a:visited {
COLOR: #FFFFFF;
}
a:hover {
COLOR: #666666;
}
a:active {
COLOR: #FFFFFF;
}


/* Silver Dust book advertisement */
/* added by Luke Ramus 07/2018 */
.banner {
	text-align:center;
}
.banner.above-nav {
	margin-top:2em;
}
.banner.below-nav {
	margin-top: 1em;
	margin-bottom: 3em;
}
.silver-dust-container {
	position:relative;
	display:inline-block;
	max-width:635px;
	left:-1em;
}
.silver-dust-container img {
	max-width:100%;
	height:auto !important;
}
